ICU 74.2 74.2

Data Structures | Namespaces
simpletz.h File Reference

C++ API: SimpleTimeZone is a concrete subclass of TimeZone. More...

`#include "unicode/utypes.h"`
`#include "unicode/basictz.h"`

Go to the source code of this file.

## Data Structures
class | icu::SimpleTimeZone
| `SimpleTimeZone` is a concrete subclass of `TimeZone` that represents a time zone for use with a Gregorian calendar. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: SimpleTimeZone is a concrete subclass of TimeZone.

Definition in file simpletz.h.